summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlex2019-04-12 08:10:13 +0200
committerAlex2019-04-12 08:10:13 +0200
commitedc4ebc06b965e18c5c547b09c5ffdcadd0387a1 (patch)
treeb944a8129ff380a0de51c1326ee87968e8ba6e2a
parent58a94c99e7a90c8712c689e21d72b4e8c2d8a55a (diff)
downloadaur-edc4ebc06b965e18c5c547b09c5ffdcadd0387a1.tar.gz
Added link to download and fixed conflicts
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD8
2 files changed, 7 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index a12e50c5f79..a3486421798 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
pkgbase = davinci-resolve-beta
pkgdesc = Professional A/V post-production software suite from Blackmagic Design
pkgver = 16.0b1
- pkgrel = 1
- url = https://www.blackmagicdesign.com/products/davinciresolve
+ pkgrel = 2
+ url = https://www.blackmagicdesign.com/support/family/davinci-resolve-and-fusion
install = davinci-resolve-beta.install
arch = any
license = Commercial
@@ -22,7 +22,7 @@ pkgbase = davinci-resolve-beta
depends = qt5-webkit
depends = qt5-webengine
depends = qt5-websockets
- conflicts = davinci-resolve-beta
+ conflicts = davinci-resolve
conflicts = davinci-resolve-studio
conflicts = davinci-resolve-studio-beta
options = !strip
diff --git a/PKGBUILD b/PKGBUILD
index ba558760202..aa2dbbcbe0f 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -11,16 +11,16 @@ pkgname=davinci-resolve-beta
_pkgname=resolve
resolve_app_name=com.blackmagicdesign.resolve
pkgver=16.0b1
-pkgrel=1
+pkgrel=2
pkgdesc='Professional A/V post-production software suite from Blackmagic Design'
arch=('any')
-url="https://www.blackmagicdesign.com/products/davinciresolve"
+url="https://www.blackmagicdesign.com/support/family/davinci-resolve-and-fusion"
license=('Commercial')
depends=('glu' 'gtk2' 'gstreamer' 'libpng12' 'lib32-libpng12' 'ocl-icd' 'openssl-1.0'
'opencl-driver' 'qt4' 'qt5-base' 'qt5-svg' 'qt5-webkit' 'qt5-webengine' 'qt5-websockets')
makedepends=('libarchive' 'xdg-user-dirs')
options=('!strip')
-conflicts=('davinci-resolve-beta' 'davinci-resolve-studio' 'davinci-resolve-studio-beta')
+conflicts=('davinci-resolve' 'davinci-resolve-studio' 'davinci-resolve-studio-beta')
install=${pkgname}.install
# Trying to make the user's life easier ;o)
@@ -32,7 +32,7 @@ if [ ! -f ${PWD}/DaVinci_Resolve_${pkgver}_Linux.zip ]; then
ln -sfn $DOWNLOADS_DIR/DaVinci_Resolve_${pkgver}_Linux.zip ${PWD}
else
msg2 ""
- msg2 "The package can be downloaded here: https://www.blackmagicdesign.com/products/davinciresolve/"
+ msg2 "The package can be downloaded here: https://www.blackmagicdesign.com/support/family/davinci-resolve-and-fusion"
msg2 "Please remember to put a downloaded package DaVinci_Resolve_${pkgver}_Linux.zip into the build directory ${PWD} or $DOWNLOADS_DIR"
msg2 ""
fi